Subject: bug#14982: 24.3; core dump on NetBSD in graphical mode on files in cvs

From: Thomas Klausner <[email-masked]>
Date: Thu, 5 Sep 2013 14:15:29 +0200

On Wed, Aug 14, 2013 at 04:38:50PM -0700, Paul Eggert wrote:
> Looks like a bad pointer.
> 
> If it's easily reproducible, can you reproduce it under valgrind?
> I'm attaching the valgrind.supp I use on Fedora 17, maybe you can
> use something similar on NetBSD.  It works only with temacs, but
> perhaps you can reproduce the problem with temacs.  Instructions
> for use are near the start of the attached file.

Sadly, there is no valgrind port for NetBSD. Do you have another idea
how to track this down?

Thanks for your help,
 Thomas